h1 {
   font-size: 150%;
   color: rgb(31, 117, 63);
}

h2 {
   font-size: 125%;
   color: rgb(31, 117, 63);
}

h3 {
   font-size: 110%;
   color: rgb(31, 117, 63);
}

h4 {
   font-size: 100%;
   color: rgb(31, 117, 63);
}
